body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,label,p,blockquote,table,th,td,embed,object,button,hr{margin:0;padding:0;}
*:focus{ outline:0;}
html, body { height: 100%;}
fieldset,img,abbr{border:0;}
ul, li {list-style:none;}
body { font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; text-decoration:none; }
/*a{ color:#666666; text-decoration:none;}
a:hover{ color:#000; text-decoration:underline;}*/
@font-face {
	font-family: 'Myriad Pro';
	src: url('../../media/fonts/trajanpro-regular-webfont.eot');
	src: local('TrajanProRegular'), url('../../media/fonts/trajanpro-regular-webfont.woff') format('woff'), url('../../media/fonts/trajanpro-regular-webfont.ttf') format('truetype'), url('../../media/fonts/trajanpro-regular-webfont.svg#webfontG8CsPEV1') format('svg');
	font-weight: normal;
	font-style: normal;
}
/*----------footer starts---------margin-left:172px;-----------*/
.footerpanel{width:100%; margin:0 auto; background-color:#222222;overflow:hidden;}
.footerarea{margin:0 3px 0 3px; background-color:#ccd5d6; padding:15px 25px 0 25px;overflow:hidden;}
.footerarea_info{height:36px;background: #222222;float: left;margin: 0 0 0 0px;text-align:center;}
.footerarea_info p.info{text-align: left; color:#ffffff;float:left;}
.footerarea_logo{ margin:0 3px 0 0; background-color:#222222; padding:0 25px 2px 25px; float:right;}
/*.exalogo {display:block;float:right;height:23px;margin:3px 0;width:56px;}*/
.footer_text_head{ color:#ffffff; font:11px Arial, Helvetica, sans-serif; text-decoration:none;background-color:#222222;width:896px;margin: 0 auto;}
.footer_text{ color:#ffffff; font:11px Arial, Helvetica, sans-serif; text-decoration:none;line-height:15px;}
.footer_text:hover{ color:#ffffff; font:11px Arial, Helvetica, sans-serif; text-decoration:none;line-height:15px;}
.footer_main{ color:#ffffff; font: 11px Arial, Helvetica, sans-serif; text-decoration:none; padding-top: 2px;}
.fp1 {
padding-bottom: 5px;
margin-left:0px;
display:inline;
width:250px;
}
.fp1 a{ color:#FFFFFF; font: 11px Arial, Helvetica, sans-serif; text-decoration:none; }
.fp1 a:hover{ color:#7E587F; font:11px Arial, Helvetica, sans-serif; text-decoration:none;}
.fp1 h3{display:inline; padding:5px;}


.footerpanel ul li { list-style:none; margin:0!important; padding:0!important;}
.textalign_rt{text-align:left;width: 886px;margin: 0 auto;}
.color1{color: #572f61;}

.foot_logo_wrap { background:url('footer_logo.png') no-repeat 0 0; width:180px; height:55px; float:right; }
.foot_logo_wrap a { display:block; float:left; padding:2px 0 0 0; text-align:center; height:50px; font-family:Verdana, Geneva, sans-serif !important; font-size:10px !important; font-style:italic; color:#AABABA !important; }
.exalogo { width:56px; margin:0px 0 0 12px; }
.wm_logo { width:112px; }

/*----------footer ends--------------------*/
*:focus {outline: 0;} 
.cms_help{float:right; width:500px;}
/*-------header starts------------------------*/

.wrapper{width:886px;margin:0 auto;overflow:hidden;}
.sprite_navigation{float:right; margin:11px 0 0 0;}
.wrapper1{background: url(background.jpg) repeat center top ;min-height: 600px;}

.logo{float:left;width:296px;height:58px; margin:15px 0 0 0;}
.heading{float:right;width:395px;height:24px; margin:50px 0 0 0;}
.left_nav{float:left;width:231px;clear:left;}
.main_nav{width:651px;height:42px;float:right;margin-top:12px}
.banner{width:651px;height:298px;float:right;}
.body{margin-top: 19px; float: left;}
.c2a{background-color:#ffffff;width:886px;float:left;margin-top:-3px;height:140px;}
.c2a2{background:url(hydroc2anew1.jpg);width:886px; height:97px;float:left;}
.body1{width:886px;float:left;}
.heat{width:294px;height:41px;float:left;margin-right:1px;cursor:pointer;text-decoration:none !important;}
.faq{width:292px;height:41px;float:left;margin-right:3px;cursor:pointer;text-decoration:none !important;}
.quote{width:294px;float:left;height:41px;cursor:pointer;text-decoration:none !important;}
.quote_new{background:url(quote_new.jpg);width:298px;float:right;height:140px;cursor:pointer;}
.click_here{background:url(click_here.jpg);width:130px;height:27px;display:block;position:absolute;margin:90px 153px;float:right;cursor:pointer;}
.text{font-size:17px;color:#ffffff;padding-top:10px;text-align:center;text-decoration:none !important;}
.hydro_heat_text{font-size:14px;color:#ffffff;margin:16px 15px;}
.hydro_heat{width:293px;height:93px;float:left;cursor:pointer;}
.faq_text{width:294px;height:93px;float:left;cursor:pointer;}
.faq_text1{font-size:14px;color:#ffffff;margin:16px 15px;}
.quote_req{width:294px;height:93px;float:left;cursor:pointer;}
.quote_text{font-size:14px;color:#ffffff;margin:16px 15px;}
.hydro_img{width:293px;height:140px;float:left;cursor:pointer;}
.faq_img{width:294px;height:140px;float:left;cursor:pointer;}
.heating{width:231px;height:93px;cursor:pointer;}
.cooling{width:231px;height:93px;cursor:pointer;}
.heat_cool{width:231px; height:110px;cursor:pointer;}

a{color:#FFFFFF;text-decoration:underline;
}

a:hover{color:#8C2D95;text-decoration:underline;
}
/*.know_more{width:886px;height:20px;}*/




/*content*/
.content{float:left; width: 886px;}
.content_left{width:420px;font-color:#572F61;padding:0 23px 0 10px;float:left;}
.content_right{width:420px;font-color:#572F61;padding:0 010px 0 0;float:left;}
.h2_heading{color:#572F61;font-size:18px;padding:12px 0 8px 0;font-weight:bold;}
.h2_heading1{color:#572F61;font-size:20px;padding: 25px 0 10px;font-weight:bold;}
.h3_heading{color:#572F61;font-size:14px;font-weight:bold;padding:7px 0 9px 0;}
.h3_heading1{color:#572F61;font-size:14px;font-weight:bold;padding:15px 0 9px 0;}
.ptext{color:#572F61;font-size:12px;padding:0 0 7px 0;}
.list ,.list1{color:#572F61;font-size:12px;/*padding:0 0 0 25px;*/margin:0 0 6px 0;}
.list li,.list1 li{list-style-type:disc;padding:0 0 2px 5px;}
/*.list li {padding:0 0 3px 30px;}*/
.bold{color:#572F61;font-weight:bold;clear: both;font-size:12px;}
/*.list1 li{color:#572F61;font-size:12px;list-style-type:disc;padding:0 8px;}*/
.image{width: 818px;float: left;padding: 0 0 7px 0;border: 1px solid;border-color: #572F61;padding-left: 25px;height: 53px;margin-top: 3px;background-color: #ffffff;margin-bottom:12px;}
.content1{width:860px;padding: 0 0 5px 20px;float:left;}
.heading1{padding-top: 13px;font-size: 20px;color: #572F61;font-weight: bold;}
.list22{margin-left:20px;}
.conlogo{float: left; margin:28px 0 0 0;}
.conwrap{width: 800px;padding:0 0 10px 0; }
.images{width: 700px;float: left;}
.strong1{color:#572F61; float: left;width: 620px;font-size:12px;padding-bottom:7px;padding-top: 7px;}
.link{text-decoration: none;}
.space{margin: 0 22px 0 10px;}
.h1{font-size: 11px;text-align: right;width: 886px;font-weight: normal;}
.border{border-top: 1px solid;width: 886px;padding-bottom: 10px; color: #572F61;}
.txt_foot_ep {color:#ffffff;font-family:Arial,Helvetica,sans-serif;font-size:11px;}
.txt_foot_ep:hover{color: #7e587f;}
.div_footer_ep_left {border-right:1px solid #ffffff;float:left;height:118px;line-height:18px;margin:5px 0 0 5px;width:130px;}
.div_footer_ep {border-right:1px solid #ffffff;float:left;height:118px;line-height:18px;margin:5px 0 0 13px;width:130px;}
#murcury_footer {color:#ffffff;font-family:Arial,Helvetica,sans-serif;font-size:11px;height:138px;margin:0 auto;padding-top:12px;text-align:left;width:886px;}
.div_footer_ep_right {float:left;height:118px;line-height:18px;margin:5px 0 0 13px;width:155px;border-right:1px solid #ffffff;}
.newlink{text-decoration: underline !important;color: #572F61;}
.strong2{color: #572F61;  font-size: 12px;}
.micro_site{float:left;height:118px;line-height:18px;margin:5px 0 0 10px;width:130px;}


.home_nav{ float:right; width:100%; margin:0 0 10px 0; }
.home_nav li{ float:right; display:inline;  }
.contact_icon{ display:block; float:left; background:url(contact.png) no-repeat left 5px; font-size:14px; color:#785875; text-decoration:none; padding:03px 16px 0 16px; font-family:Arial, Helvetica, sans-serif; }
.home_icon{display:block; float:left; background:url(home.png) no-repeat left 4px; font-size:14px; color:#2e2d2d; text-decoration:none;  padding:3px 20px 0 20px; font-family:Arial, Helvetica, sans-serif;}
.comb_div{ clear:both; float:left; }/**
 * jQuery lightBox plugin
 * This jQuery plugin was inspired and based on Lightbox 2 by Lokesh Dhakar (http://www.huddletogether.com/projects/lightbox2/)
 * and adapted to me for use like a plugin from jQuery.
 * @name jquery-lightbox-0.5.css
 * @author Leandro Vieira Pinho - http://leandrovieira.com
 * @version 0.5
 * @date April 11, 2008
 * @category jQuery plugin
 * @copyright (c) 2008 Leandro Vieira Pinho (leandrovieira.com)
 * @license CC Attribution-No Derivative Works 2.5 Brazil - http://creativecommons.org/licenses/by-nd/2.5/br/deed.en_US
 * @example Visit http://leandrovieira.com/projects/jquery/lightbox/ for more informations about this jQuery plugin
 */
#jquery-overlay {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
}
#jquery-lightbox {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 100;
	text-align: center;
	line-height: 0;
}
#jquery-lightbox a img { border: none; }
#lightbox-container-image-box {
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 250px;
	margin: 0 auto;
}
#lightbox-container-image { padding: 10px; }
#lightbox-loading {
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
}
#lightbox-nav {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
}
#lightbox-container-image-box > #lightbox-nav { left: 0; }
#lightbox-nav a { outline: none;}
#lightbox-nav-btnPrev, #lightbox-nav-btnNext {
	width: 49%;
	height: 100%;
	zoom: 1;
	display: block;
}
#lightbox-nav-btnPrev { 
	left: 0; 
	float: left;
}
#lightbox-nav-btnNext { 
	right: 0; 
	float: right;
}
#lightbox-container-image-data-box {
	font: 10px Verdana, Helvetica, sans-serif;
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.4em;
	overflow: hidden;
	width: 100%;
	padding: 0 10px 0;
}
#lightbox-container-image-data {
	padding: 0 0px; 
	color: #666; 
}
#lightbox-container-image-data #lightbox-image-details { 
	width: 70%; 
	float: left; 
	text-align: left; 
}	
#lightbox-image-details-caption { font-weight: bold; }
#lightbox-image-details-currentNumber {
	display: block; 
	clear: left; 
	padding-bottom: 1.0em;	
}			
#lightbox-secNav-btnClose {
	width: 66px; 
	float: right;
	padding-bottom: 0.7em;	
}.sprite_nav{
height:41px;
clear:both;
width:655px;
float:right;
}

.sprite_nav li a{
display:inline;
background-image:url(sprite.png);
height:41px;
float:left;
cursor:pointer;
}
.sprite_nav li {
display:inline;
height:41px;
cursor:pointer;
}

.list1 a:hover,.list1_a a{width:111px; background-position:0px 0px;height:41px; margin:0 0 0 2px;}
.list2 a:hover,.list2_a a{width:129px; background-position:-111px 0px;height:41px;}
.list3 a:hover,.list3_a a{width:149px; background-position:-240px 0px;height:41px;}
.list4 a:hover,.list4_a a{width:176px; background-position:-389px 0px;height:41px;}
.list5 a:hover{width:88px; background-position:-565px 0px;height:41px;}

.list1 a{width:111px; background-position:0px -41px;height:41px; margin:0 0 0 2px;}
.list2 a{width:129px; background-position:-111px -41px;height:41px;}
.list3 a{width:149px; background-position:-240px -41px;height:41px;}
.list4 a{width:176px; background-position:-389px -41px;height:41px;}
.list5 a{width:88px; background-position:-565px -41px; height:41px;}
/*-------------------search panel------------------------*/
#searchbg{ background-image:url(search_bg.jpg); background-position:left bottom; background-repeat:no-repeat;  width:426px; height:66px; float:left; margin:18px 0 0 146px; padding:8px 0 0 0; display:inline; }
#searchbg label.whitetext{ color:#FFFFFF; font:13px Arial, Helvetica, sans-serif; text-decoration:none; padding:0 0 0 17px; height:25px; float:left; display:inline; margin:10px 0 0 0 }
#searchbg input.field {background:url(keyword.gif) no-repeat left top; color:#fff; border:none; font-family:Arial,Helvetica,sans-serif;  font-size:11px; font-style:normal; height:20px; margin:7px 0 0 5px; padding:3px 0 0 4px; width:133px;  }
#searchbg select.fieldform {color:#fff; border:1px solid #a3b3b5; background-color:#41686a; font-family:Arial,Helvetica,sans-serif;  font-size:11px; font-style:normal; margin:8px 0 8px 2px; padding:2px; width:123px; vertical-align:top;  }


#searchbg .button { background:url(search.gif) no-repeat left top; vertical-align:top; border:0 none; cursor:pointer; width:72px; height:23px; margin:8px 0 0 4px; padding:0; }
#login input.field{background:url(keyword.gif) no-repeat left top; color:#fff; border:none; font-family:Arial,Helvetica,sans-serif;  font-size:11px; font-style:normal; height:20px; margin:1px 0 5px 5px; padding:4px 0 0 4px; width:133px;}
#login input.field_top {background-color:transparent; color:#fff; border:none; font-family:Arial,Helvetica,sans-serif;  font-size:11px; font-style:normal; height:15px; padding:4px; width:125px; float:left;}
#login .button_login { background:url(login.gif) no-repeat left top; vertical-align:top; border:0 none; cursor:pointer; width:72px; height:23px; margin:1px 0 0 4px; padding:0; }
.join_btn { background-image:url(join.gif); cursor:pointer; border:none;width:58px;height:22px;cursor:pointer;}
.login_btn { background-image:url(login.gif); cursor:pointer; border:none;width:72px;height:22px;cursor:pointer;}

#loginred input.field {background:url(keyword.gif) no-repeat left top; color:#fff; border:none; font-family:Arial,Helvetica,sans-serif;  font-size:11px; font-style:normal; height:20px; margin:1px 5px 5px 5px; padding:4px 0 0 4px; width:129px;  }

#loginred .button { background:url(loginred.gif) no-repeat left top; vertical-align:top; border:0 none; cursor:pointer; width:72px; height:23px; margin:1px 0 0 4px; padding:0; }

.loginred { background-image:url(loginred.jpg); cursor:pointer; border:none;width:72px;height:22px;cursor:pointer;}
.closered { background-image:url(closered.jpg); cursor:pointer; border:none;width:72px;height:22px;cursor:pointer;}
.padding_3rt {
padding-right:3px;
}
.ast {
color:#FF0000;
font-family:Arial,Helvetica,sans-serif;
font-size:11px;
}

.left{
float:left;
font-size:11px;
margin:2px 5px 0 0px;
text-align:right;
width:140px;
padding-top:3px;
}

.left1{
float:left;
font-size:11px;
margin:2px 5px 0 27px;
text-align:right;
width:140px;
padding-top:3px;
}
.left_wid{ width:251px !important;}

.f_text_bold{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:550;
color:#6d6d6d;
width:129px;
}

.f_text_bold1{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#6d6d6d;
width:118px;
}
.field {border:1px solid #7e8181;  font-family: Arial, Helvetica, sans-serif; font-size:11px; padding:4px; width:190px; height:15px; }
.field_storelocator {border:1px solid #7e8181;  font-family: Arial, Helvetica, sans-serif; font-size:11px; padding:4px; width:190px; height:15px; }
.field_email {border:0px solid #E6EBEB;  font-family: Arial, Helvetica, sans-serif; font-size:11px; padding:4px; width:190px; height:15px; background-color:#E6EBEB;font-weight:bold;}
.textarea_brdr{border:1px solid #7e8181; }
.textarea_brdr_font{font-family: Arial, Helvetica, sans-serif; font-size:11px; width:200px; }
.textarea_font{font-family: Arial, Helvetica, sans-serif; font-size:11px; width:580px;}
.p_checkout{ padding-bottom:13px;}

a.help{
z-index:24;
text-decoration:none;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
margin-bottom:5px;
padding-bottom:20px;
color:#7b7b7b;
}
a.help:hover{
position:relative;
z-index:25;
cursor:help;
text-decoration:none;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#7b7b7b;
}

a.help span{ display:none; width:150px; margin:-72px 0 0 -76px; }

a.help:hover span{
display:block;
position:absolute;
color:#7b7b7b;
background-color:#ffffff;
top:3em;
left:3em;
width:150px;
border:1px solid #7F0707;
color:#7b7b7b;
text-align:left;
padding:2px;
text-decoration:none;
}

.wid_90{width:90px !important;}
.text_box{
width:200px;
height:24px !important;
border:1px solid #7E8181; 
font-family: Arial, Helvetica, sans-serif;
font-size:11px;
}
.pad_left_365{ padding-left:365px;}
.mar_left_ch{ margin-left:85px;}
.chbox_pad{ margin-top:5px;}

.cont_div{  margin: 0 auto; width:886px;overflow:hidden;}
.box_head{color:#002d30; font-weight:bold; padding:11px 0px 15px 24px; font-size:14px;}
.wid_formdiv{width:741px; }
.box_left{float:left; width:355px;  }
.box_rt{float:left;width:380px; margin-right:0px;}
.box_rt_faq{float:left;margin-right:0px;}
.box_top{ background-image:url(box_top.gif); background-repeat:no-repeat; width:743px; height:3px;}
.box_btm{background-image:url(box_btm.gif); background-repeat:no-repeat; width:743px; height:3px;}

.box_left_rw{float:left; width:295px;  }

.sub_finalise{ background-image:url(final_purchase.gif); width:165px; height:23px; background-repeat:no-repeat;border-collapse:collapse;}
.mar_lt_finalise{ margin-left:196px; }

.error_arrow{ background-image:url(error_arrow.gif); width:15px; height:22px; background-repeat:no-repeat;}
.error_arrow_featured{ background-image:url(error_arrow_featured.gif); width:15px; height:22px; background-repeat:no-repeat;}

.float_left{ float:left; }

.faq_float_arrow{ position:fixed; float:left; margin-left:650px;margin-top:370px; cursor:pointer; color:#000000; text-decoration:none; }

.finalise_list{ float:left; width:140px;font-size:11px; font-family:Arial, Helvetica, sans-serif; margin-bottom:10px; color:#7e8181;}
.pad_8{padding-left:8px;}

.wid_746{width:746px; overflow:hidden;}
.mar_187{margin-left:187px;}
.wid_743{width:330px; overflow:hidden;float: left;}
.wid_744{width:744px; overflow:hidden;}
.margin_0{ margin:0px;}
.green_side{width:3px; height:35px; overflow:auto;}

.address{font-size:11px; color:#002d30;font-weight:bold; line-height:20px; padding-left:15px;}
.col_add{color:#7e8181;}
.pad_left_41{ padding-left:41px !important;}
.add_color{color:#572F61;font-weight:bold;font-size: 12px;width:340px;}
.add_color1{color:#572F61;font-size: 12px;margin-top: 7px;}
.pad_0{ padding:0px !important;}
.subhead{color:#fff; font-weight:bold; font-size:16px;}
.padlt_26{ padding-left:21px !important;}
.wid_21{width:21px;}
.wid_320{width:320px;}
.wid_342{width:342px;}
.wid_15{width:15px;}
.wid_76{width:76px !important;}
.unit_no{width:85px; margin-right:11px;}
.wid_15{width:15px;}
.pad_top_35{padding-top:35px;}
.word_verify{text-transform:uppercase; margin-left:0px; width:110px; }
.uppercase{text-transform:uppercase;}
.mar_top_35{ margin-top:35px;}
.mar_top_0{ margin-top:0px;}
.wid_350{width:350px;}
.mar_lt_205{ margin-left:205px;}
.wid_85{width:85px;}
.mar_rt_11{margin-right:11px;}
.pad_lt_135{padding-left:135px;}
.pad_lt_150{padding-left:150px;}
.pad_lt_220{padding-left:220px;}

.img_top{margin-top:10px;}

.overflow_auto{ overflow:auto;}
.wid_154_field{ width:154px !important;}
.wid_152_field{ width:152px !important;}
.color_green{color:#002d30!important;}

#sidebar
{
width:300px;
height:400px;
padding:10px;
overflow:auto;
display:none;
float:left;
}

#storemap
{
margin:10px;
float:left;
}
.overflow_auto{ overflow:auto;}

.wid_100{width:100px; }

.grbox_top{ background-image:url(gr_box_top.gif); background-repeat:no-repeat; width:743px; height:3px;}
.grbox_btm{background-image:url(gr_box_btm.gif); background-repeat:no-repeat; width:743px; height:4px;}
.grcont_div{background:#03919C url(news_bg_middle.gif) repeat-x scroll left top; border-left:1px solid #00d4e4; border-right:1px solid #00d4e4; overflow:auto; width:741px;}

.wid_140{ width:140px!important;}
.finalise_font{font-size:11px; font-family:Arial, Helvetica, sans-serif;margin-bottom:10px; color:#7e8181!important;}
.wid_100{ width:100px!important;}
.sc_info{
position:relative;
padding-top:2px;
}
.add_float{
position:absolute;
display:none;
top:-120px;
left:-320px;
padding-right:110px;
}
.add_float_details{
position:absolute;
display:none;
top:-100px;
left:-320px;
padding-right:110px;
}

.field_out {border:1px solid #7e8181;  font-family: Arial, Helvetica, sans-serif; font-size:11px; padding:4px; width:190px; height:15px; }
.text_box_out{
width:200px;
height:24px !important;
border:1px solid #7E8181; 
font-family: Arial, Helvetica, sans-serif;
font-size:11px;
}
.textarea_out{border:1px solid #7e8181; }
.word_verify_out{text-transform:uppercase; margin-left:0px; width:110px; }
.input_field{background:url(keyword.gif) no-repeat left top; display:inline; float:left; width:133px; height:23px; margin:0 5px;}
.field_search {background-color:transparent; color:#fff; border:none; font-family:Arial,Helvetica,sans-serif;  font-size:11px; font-style:normal; height:15px; padding:4px; width:125px; float:left;}
.input_field_search{background:url(keyword.gif) no-repeat left top; display:inline; float:left; width:133px; height:23px; margin:8px 5px;}
/*crm  css start*/
#panel {
 background: #FAFAFA;
 margin:2% 0;
 height: 450px;
 width:540px;
 display: none;
 overflow:auto;
} 
#panel2 {
 background: #FAFAFA;
 margin:2% 0;
 height: 600px;
 display: none;
} 
.button_slide { background-color:#E6EFC2;
border:1px solid #C6D880;
color:#529214;}
.srch_button{background:transparent url(../../images/backend/search_icon.gif) no-repeat scroll right top !important;border:0 none; float:left; height:16px; left:4px; position:relative; top:2px; width:16px; margin:0 !important; cursor:pointer;}
.normal_listing{background:transparent url(../../images/backend/normal_list.gif) no-repeat scroll right top !important;border:0 none; float:left; height:16px; left:4px; position:relative; top:2px; width:16px; margin:0 !important; cursor:pointer;}




.info_wrap { font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333333; width:98%; margin:0 auto; overflow:hidden; clear:both; }
.info_head { background-color:#EAEFF4; font-size:16px; font-weight:bold; color:#293356; border-bottom:1px solid #658CB3; padding:5px 15px; margin:0; }
.info_notes { width:32%; margin:0 0 0 0; float:right; border:2px solid #658CB3; }
.info_notes_desc { height:450px; margin:3% 0; padding:0 15px; overflow:auto; }
.info_section { width:64%; margin:0 0 12px 0; padding:0; float:left; border:2px solid #658CB3; }
.info_left_col { width:50%; height:244px; float:left; border:0px solid #333333; margin:0px 0; padding:0; }
.info_right_col { width:49.7%; height:244px; float:left; border-left:2px solid #658CB3; margin:0px 0; padding:0; }
.info_col_head { background-color:#EAEFF4; font-size:16px; font-weight:bold; color:#293356; border:1px solid #658CB3; border-width:0 0 1px 0px; padding:5px 15px; margin:0; }
.info_col_desc { padding:3% 5px; overflow:hidden; border-left:0px solid #658CB3; }
.info_left_col .info_col_head, .info_left_col .info_col_desc { border-left:0; }
.info_tbl { list-style-type:none; list-style-image:none; margin:0; padding:0; float:right; width:70%; }
.info_tbl li { float:left; }
.info_tbl li.lbl { font-weight:normal; width:40%; padding:0 3% 2px 0; text-align:right; clear:both; }
.info_tbl li.val { font-weight:bold; width:55%; padding:0 0 2px 0; overflow:hidden; text-align:left; clear:none; }
.clearing { clear:both; }


.new_activity_wrapper { width:480; background-color:#ffffff; padding:0px; }
.btn_close { background:url('../../images/backend/btn_close.gif') no-repeat left top; display:block; float:right; margin:7px 14px 0 0; width:33px; height:23px; cursor:pointer; }
.activity_form { background-color:#fafafa; padding:20px 14px 5px 18px; color:#000000; border:1px solid #cccfd1;}
.form_wrapper { background-color:#fafafa; margin:20px 0 0 0; }
.form_wrapper_span {color:#444444;float:left;margin:0pt 4px 0pt 0pt;padding:0pt 0pt 8px; width:120px;}
.form_row { margin:2px 0 12px 0; overflow:hidden; }

/*crm  css end*/


.pad_lt_85{float:right;padding-left:85px;}
.ast_exavmail {color:#FF0000;font-family:Arial,Helvetica,sans-serif;font-size:13px;}


/*CONTACT US ONE COLUMN LAYOUT*/
.box_left_one {float:left; width:365px; padding:0 0 10px 0; }
/*breadcrums in frontend*/
.breadcrumb_span{font-size:11px;}
.chbox_pad_dynamic_group{ margin-top:3px;}

.color{color:#CC3300; font-size:11px; line-height:9px;} 
/*newsletter view------ end-*/
/*flash captcha----------start*/
.flash_captcha{float:left; margin-bottom:5px;}
.n_captcha{float:left;padding-bottom:10px;width:97px;}
.c_help{float:right; margin-right:41px;}
/*flash captcha----------end*/
/*contact_us v3*/
.box_left_one {float:left; padding:0 0 10px; width:365px; }

.bg_recent_pos_status { background-color:#FFFFFF;}

/*contact us*/
.input_image {
background:transparent url(redbtn_lt.png) no-repeat scroll 0 0;
color:#FFFFFF;
display:block;
font-size:11px;
font-weight:bold;
line-height:23px;
margin:0 7px 0 0;
padding:0 10px 0 17px;
text-transform:capitalize;
}
.input_image2 {-x-system-font:none;
background:transparent url(redbtn_rt.png) no-repeat scroll right top;
display:block;
float:left;
font-family:arial,sans-serif;
font-size:12px;
font-size-adjust:none;
font-stretch:normal;
font-style:normal;
font-variant:normal;
font-weight:bold;
height:23px;
line-height:normal;
text-align:center;
text-decoration:none;
width:auto;
}

.product_variants {border:1px solid #7E8181;font-family:Arial,Helvetica,sans-serif;font-size:11px;
height:24px !important;width:154px;}
.product_variant {border:1px solid #7E8181;font-family:Arial,Helvetica,sans-serif;font-size:11px;
height:24px !important;width:77px;margin-left:10px;}